<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054154294</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/4/21/MICB2611152A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/15/42/JORFTEXT000054154294.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054154294</CID>
<NUM/>
<NUM_PARUTION>0126</NUM_PARUTION>
<NUM_SEQUENCE>32</NUM_SEQUENCE>
<NOR>MICB2611152A</NOR>
<DATE_PUBLI>2026-05-31</DATE_PUBLI>
<DATE_TEXTE>2026-04-21</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0126 du 31 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 21 avril 2026</TITRE>
<TITREFULL>Arrêté du 21 avril 2026 modifiant l'arrêté du 3 juin 2022 instituant des comités sociaux d'administration au musée du quai Branly, à l'Institut national de l'histoire de l'art et à l'Institut national de recherches archéologiques préventives</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de la culture</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGITEXT000044416551" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code général de la fonction publique</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGISCTA000050549361" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code général de la fonction publique -  Section 1 : Comités sociaux d'administration</LIEN>
<LIEN cidtexte="JORFTEXT000045863900" datesignatexte="2022-06-03" id="JORFTEXT000045863900" naturetexte="ARRETE" nortexte="MICB2215595A" num="" numtexte="" sens="source" typelien="CITATION">Arrêté du 3 juin 2022</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>La ministre de la culture et le ministre de l'enseignement supérieur, de la recherche et de l'espace,<br/>Vu le code général de la fonction publique, notamment ses articles R. 251-1 et suivants ;<br/>Vu l'arrêté du 3 juin 2022 instituant des comités sociaux d'administration au musée du quai Branly, à l'Institut national de l'histoire de l'art et à l'Institut national de recherches archéologiques préventives ;<br/>Vu l'avis du comité social d'administration ministériel du ministère de la culture en date du 7 avril 2026,<br/>Arrêtent :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 21 avril 2026.</p>
</div>
<div align="left">
<p>La ministre de la culture,</p>
<p>Pour la ministre et par délégation :</p>
<p>Le secrétaire général,</p>
<p>J. Rivoisy</p>
</div>
<div align="left">
<p>Le ministre de l'enseignement supérieur, de la recherche et de l'espace,</p>
<p>Pour le ministre et par délégation :</p>
<p>Le directeur général des ressources humaines,</p>
<p>C. Gehin</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
